/* Removes default event title from registration page */
.neoncrm-event-name { 
class: hidden;
display: none; }

.neoncrm-page-title {
    color: #efc95d !important;
    font: 900 20px 'Lato', sans-serif;
	}
	
.sfp-bold-label {
    color: #efc95d !important;
    font: 900 16px 'Lato', sans-serif;
}

/* Removes Honor/Memory field from soc fundraising pages */
#donation-from .sfp-optional-label {
 display: none;
}

/* Hides the "Create An Account" link on login pages */
.neoncrm-link[href*="/np/clients/nilc/account.jsp"] {
display: none;
}

p.neonBody {
font-family: "Open Sans",Helvetica,Arial,sans-serif; 
font-size: 14px;
}


<p><style type="text/css">
    .partnered {
        font-size: 14pt/14pt !important;
    }
 </p>

  </style>
